* {
  margin: 0;
  padding: 0;
}
#btn0,#btn1,#btn2{
  display: none;
}
img{
  display: block;
  width: 100%;
}
.inl{
  float: left;
  display: inline-block;
  width: 50%;
}
.tophead{
  width: 100%;
  overflow: hidden;
}
.swiper-slide {
  width: 70vw;
  height: 127vw;
  position: relative;
}

.act-slide-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: url('./img/swiper-bg-img3.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
}

.act-slide-content {
  position: absolute;
  left: 2.67vw;
  right: 2.67vw;
  top: 2.67vw;
  bottom: 2.67vw;
  background-color: #fff;
  box-sizing: border-box;
  padding: 2vw;
}

.act-slide-head {
  text-align: center;
  font-size: 12px;
  color: #050505;
  height: 6vw;
  line-height: 6vw;
  margin-bottom: 2vw;
}

.act-slide-inner {
  height: 106vw;
  background: #fee2da;
}

.act-video-wrap {
  padding: 0 2.4vw;
  position: relative;
  /* background-image: linear-gradient(180deg, #f4bfb7 0%, #fee2da 100%); */
  /* background-image: -webkit-linear-gradient(180deg, #f4bfb7 0%, #fee2da 100%); */
}

.video-bg-img {
  position: absolute;
  left: 0;
  right: 0;
  top: -0.5vw;
  bottom: 0;
  /* background-repeat: no-repeat;
  background-size: cover;
  background-image: url('./img/video-bg.png'); */
}

.act-video-box {
  /* width: 100%; */
  height: 55.87vw;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  overflow:hidden;
}

.s5-img {
  margin-top: -0.5vw;
}

.act-video-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /* background-image: url('./img/act-video-border.png'); */
  background-size: cover;
}

.act-video {
  position: absolute;
  width: 88vw;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* visibility: hidden; */
}

.act-bg {
  height: 51.73vw;
  width: 91.33vw;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.act-ang {
  width: 9.33vw;
  height: 9.33vw;
  position: absolute;
  z-index: 2;
}

.swiper-box {
  padding: 0 2.5vw;
  background: #fee2da;
}

.swiper-container {
  background: #fee2da;
}

.lt {
  left: 0;
  top: 0;
}

.rt {
  right: 0;
  top: 0;
  transform: rotate(90deg);
}

.lb {
  bottom: 0;
  left: 0;
  transform: rotate(-90deg);
}

.rb {
  bottom: 0;
  right: 0;
  transform: rotate(180deg);
}